Loading...
Searching...
No Matches
minimiser_arguments Struct Reference

`#include </build/seqan-needle-VDbW4A/seqan-needle-1.0.3+ds/include/ibf.hpp>`

## Public Attributes

std::filesystem::path | include_file
std::filesystem::path | exclude_file
std::vector< int > | samples {}
bool | paired = false
bool | experiment_names = false
bool | ram_friendly = false

## Member Data Documentation

## exclude_file

std::filesystem::path minimiser_arguments::exclude_file

## experiment_names

bool minimiser_arguments::experiment_names = false

## include_file

std::filesystem::path minimiser_arguments::include_file

## paired

bool minimiser_arguments::paired = false

## ram_friendly

bool minimiser_arguments::ram_friendly = false

## samples

std::vector<int> minimiser_arguments::samples {}

The documentation for this struct was generated from the following file:

- /build/seqan-needle-VDbW4A/seqan-needle-1.0.3+ds/include/ibf.hpp